{
  "compressed_create_recipes.jei.nosideoutputs": "Другие побочные продукты отсутствуют",
  "compressed_create_recipes.jei.processing_1": "Это рецепт обработки",
  "compressed_create_recipes.jei.processing_2": "Здесь нет «основного» или «успешного» выхода.",
  "compressed_create_recipes.jei.processing_3": "Все возможные результаты перечислены ниже."
}